<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Litte Journey</title>
  </head>
  <body style="font-family: 'Georgia', sans-serif; background-image: url(http://www.bing.com/cr?IG=F6245ACEB26A4FCF9D5EB1EA4C2084DD&CID=1ADCC722BACA6791357CCB43BB4166B5&rd=1&h=pzT-_1jOi8PICzrymoH4zohdif-pmzgxrWniBfGph2g&v=1&r=http%3a%2f%2fyesofcorsa.com%2fwp-content%2fuploads%2f2017%2f06%2fTokyo-Desktop-Wallpaper-For-PC-1024x576.jpg&p=DevEx.LB.1,5241.1); background-size: cover;
  background-position: center;">
    <h1 style="border-style: double; text-align: center; font-size: 80px; color: #002245;">Little Journey</h1>
    <h2 style="text-align: center; font-size: 20px; outline-style: dotted;">live in between dream and reality</h2>
    <img src="https://scontent-sin6-2.xx.fbcdn.net/v/t1.0-9/6879_1823849061175539_4264076232258924834_n.jpg?_nc_cat=0&oh=9e2f0fe197ce38cc2ab0f48919805292&oe=5C23187C"
    style="width:300px; height:320px; display: flex; margin-left: auto; margin-right: auto;">
    <br></br>
    <p style="font-size: 20px; background-color:#d48686;opacity:0.8;">Hello, everyone! In my very first website, let me give you a glimpse information about myself.
      <br></br>
      <br>Name         : {{name}}</br>
      <br>Birth Date   : {{age}}</br>
      <br>Student Id   : {{npm}}</br>
      <br>University   : {{uni}}</br>
      <br>Current Year : {{curr_year}}</br>
      <br>Hobby        : {{hobi}}</br>
      <br>Description  : {{desc}}</br>
    </p>

    <h3 style="text-align: center; font-size: 20px; outline-style: dashed; color: black;">My Friends Profile!</h3>
    <h4 style="font-size: 20px; background-color:#ad805a;opacity:0.8;">Rachel's Profile</h4>
    <img src="https://pbs.twimg.com/profile_images/1035362808966172672/95OK9hzv_400x400.jpg"
    style="width:200px; height:220px; display: flex; margin-left: auto; margin-right: auto;">
    <p style="font-size: 20px; background-color:#d48686;opacity:0.8;">
      <br>Name         : {{rach_name}}</br>
      <br>Birth Date   : {{rach_birth}}</br>
      <br>Student Id   : {{rach_npm}}</br>
      <br>University   : {{uni}}</br>
      <br>Current Year : {{curr_year}}</br>
      <br>Hobby        : {{rach_hobi}}</br>
      <br>Description  : {{rach_desc}}</br>
    </p>

    <h4 style="font-size: 20px; background-color:#ad805a;opacity:0.8;">Computer's Profile</h4>
    <img src="https://tse1.mm.bing.net/th?id=OIP.O74BOHcTcqr76b5epgmgXQHaF2&pid=Api"
    style="width:200px; height:220px; display: flex; margin-left: auto; margin-right: auto;">
    <p style="font-size: 20px; background-color:#d48686;opacity:0.8;">
      <br>Name         : {{comp}}</br>
      <br>Birth Date   : {{comp_birth}}</br>
      <br>Student Id   : {{comp_npm}}</br>
      <br>University   : {{uni}}</br>
      <br>Current Year : {{curr_year}}</br>
      <br>Hobby        : {{comp_hobi}}</br>
      <br>Description  : {{comp_desc}}</br>
    </p>
  </body>
</html>
